[Rainmeter]
Update=10000




==================================================================================================


[MeterOSbg]
Meter=IMAGE
X=172
Y=30
W=120
H=20
ImageName=bg.png
AntiAlias=1

[logo]
Meter=IMAGE
X=100
Y=20
w=45
h=45
ImageName=Home.png
AntiAlias=1
LeftMouseDownAction=!execute ["#CURRENTPATH#StartMenu\OpenStartMenu.exe"]



[MeasureUser]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=USER_NAME

[MeasureHost]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=HOST_NAME

[MeasureOS]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=OS_VERSION

[MeasureVersion]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows NT\CurrentVersion
RegValue=CSDVersion

[MeasureProc]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
Substitute="   ":" "


===========

[InfoX0S]
MeasureName=MeasureOS
MeasureName2=MeasureVersion
Meter=STRING
X=230
Y=35
StringStyle=NORMAL
StringAlign=CENTER
FontColor=255, 255, 255, 255
FontSize=11
FontFace=AlphaMaleModern
Text="%1 "
Antialias=1



==================================================================================================


[MeterButtonShutDown]
Meter=IMAGE
X=315
Y=20
W=45
H=45
ImageName=ShutDown.png
AntiAlias=1
LeftMouseDownAction=%systemroot%\system32\shutdown.exe -s -t 00

